body.user {
	font-size: 8pt;
	font-family: dotum;
	color: #efefef;
	-webkit-text-size-adjust: none;
	word-wrap: break-word;
	word-break: break-all;
	background-color: #0a1f32;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#wrap {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
}

#ndcm_foot {
	background-color: ;
	background-image: url();
	background-repeat: ;
	background-position: ;
	font-family: dotum;
	font-size: 8pt;
	color: #e4e4e4;
}

#ndcm_foot a:link {
	color: #e4e4e4;
}

#ndcm_foot a:visited {
	color: #e4e4e4;
}

#ndcm_foot a:hover {
	color: #e4e4e4;
}

#ndcm_foot a:active {
	color: #e4e4e4;
}

body.user a:link {
	color: #efefef;
}

body.user a:visited {
	color: #efefef;
}

body.user a:hover {
	color: #efefef;
}

body.user a:active {
	color: #efefef;
}

#body {
	position: absolute;
	z-index: -999;
	width: 100%;
	height: 100%;
	background-color: #0a1f32;
	background-repeat: no-repeat;
	background-position: top center;
	left: 0;
}

#body2 {
	position: absolute;
	z-index: -999;
	width: 100%;
	height: 100%;
	background-color: #0a1f32;
	background-repeat: no-repeat;
	background-position: top center;
	left: 0;
}

#body.bodybackground1 {
	background-image: url(/data/admin/layouts/index/images/ca34d470aa6c1fb2523be12e9d55060d.jpg);
}

#body2.bodybackground1 {
	background-image: url(/data/admin/layouts/index/images/ca34d470aa6c1fb2523be12e9d55060d.jpg);
}

#body.bodybackground2 {
	background-image: url(/data/admin/layouts/index/images/d38069f98c34f9959911803f51f4ecb7.jpg);
}

#body2.bodybackground2 {
	background-image: url(/data/admin/layouts/index/images/d38069f98c34f9959911803f51f4ecb7.jpg);
}

